.scrollgeneric{line-height:1px;font-size:1px;position:absolute;top:0;left:0;background:#F4F4F4;}
.vscrollerbase, .vscrollerbar{width:6px;}
.hscrollerbase, .hscrollerbar{height:6px;}
.vscrollerbar, .hscrollerbar{padding:5px;z-index:2;}
.vscrollerbarbeg{background:url(images/vscroller.png) 0px -10px;width:8px;}
.vscrollerbarend{}
.hscrollerbarbeg{background:url(images/hscroller.png) -10px 0px;height:8px;}
.hscrollerbarend{background:url(images/hscroller.png);height:8px;width:10px;}
.vscrollerbase, .hscrollerbase{background-color:#D1DDCB;8px
background-image:url(images/scrollbaseback.png);}
.hscrollerbasebeg{height:8px;background:url(images/scrollbases.png) -22px 0px no-repeat;}
.hscrollerbaseend{height:8px;width:7px;background:url(images/scrollbases.png) 0% 0% no-repeat;}
.vscrollerbasebeg{width:8px;}
.vscrollerbaseend{height:0px;width:8px;}
.scrollerjogbox{width:15px;height:15px;top:auto;left:auto;bottom:0px;right:0px;background:white url(images/scrolljog.png) 50% 50%;}
#loading-mask .loader{font-weight:bold;margin-left:18px;position:relative;text-align:left;top:0;z-index:1000;}
boxes.css (line 89)
p, address{margin-bottom:0.5em;}
.filter-top-heading{border-bottom:1px dotted #CCCCCC;color:#E92436;cursor:pointer;display:block;font-family:arial;font-size:16px;font-weight:bold;height:35px !important;line-height:35px;padding-left:20px;text-align:left;text-decoration:none;text-transform:lowercase;}
.filter-option-heading{text-transform:uppercase;font-size:12px;color:#efefef;padding-top:10px;padding-left:20px;padding-bottom:10px;font-weight:bold;}
.filter-option-heading a{text-transform:uppercase;font-size:12px;color:#888888;}
.filter-option-name{text-transform:capitalize;font-size:10px;color:#888888;padding-left:25px;}
.filter-option-name a{text-transform:capitalize;font-size:10px;color:#888888;}
a.toggleControl{background:url("refine-toggle-attribute.gif") no-repeat scroll 115px 4px transparent;display:block;float:left;font-family:arial;font-size:11px;font-weight:bold;padding:0px 0px 0px 10px;text-transform:uppercase;width:122px;}
a.filter_menu1_select{background:url("refine-toggle-attribute.gif") no-repeat scroll -7px 4px transparent;border-bottom:0 dotted #CCCCCC;color:#E92436;cursor:pointer;display:block;font-family:arial;font-size:16px;font-weight:bold;height:35px !important;line-height:35px;padding-left:20px;text-align:left;text-decoration:none;text-transform:lowercase;}
a.toggleControl.closed{background-position:125px -8px;}
a.clear{text-decoration:underline;float:right;font-size:11px;font-weight:normal;padding-right:0px;}
a:hover.clear{text-decoration:underline;float:right;font-size:11px;font-weight:normal;background:#000;padding-right:0px;color:#fff;}
.flexcrolldiv{width:158px;overflow:hidden;height:135px;position:relative;left:-6px;}
.ui-dialog{border-color:#464646 #464646 #464646;border-style:solid solid solid;border-width:1px 1px 1px;position:relative;width:300px;}
.ui-dialog-titlebar{background:none repeat scroll 0 0 #FFFFFF;padding:0.2em;position:relative;text-align:center;text-transform:uppercase;}
.ui-dialog-title{padding:0.2em 0;}
.ui-dialog-titlebar-close{height:10px;outline:medium none;padding:1px;right:4px;top:4px;width:51px;}
.ui-dialog-titlebar-close span{display:none;margin:1px;}
.ui-dialog-titlebar-close:hover, .ui-dialog-titlebar-close:focus{padding:1px;}
.ui-dialog-content{overflow:auto;padding:0.5em 1em;}
.ui-dialog-buttonpane{position:absolute;right:0;}
.ui-dialog-buttonpane button{background:none repeat scroll 0 0 #000000;border:medium none;color:#FFFFFF;cursor:pointer;font-family:Verdana;font-size:1em;font-weight:bold;margin:1em;padding:0 0.3em;text-align:right;text-transform:uppercase;width:100px;}
.ui-dialog .ui-resizable-se{bottom:3px;height:14px;right:3px;width:14px;}
.ui-draggable .ui-dialog-titlebar{cursor:move;}
.ui-dialog .ui-resizable-handle{display:none;}
.ui-dialog.ui-resizable-disabled .ui-resizable-handle{display:none;}
.ui-dialog-container #error a{color:#666666;font-weight:normal;text-decoration:none;}
.ui-dialog-container #error a:hover{text-decoration:underline;}
.backgroud-opacity{opacity:0.5;min-height:1100px;left:220px;margin:0;padding:0;position:absolute;top:29px;width:810px;background:#ffffff;z-index:1001;}
.backgroud-opacityfacebook{background:none repeat scroll 0 0 #FFFFFF;left:374px;margin:0;min-height:1100px;opacity:0.5;padding:0;position:absolute;top:402px;width:822px;z-index:1001;}
.ui-backgroud-opacityfacebook{background:none repeat scroll 0 0 #FFFFFF;height:120px;left:475px;outline:0 none;overflow:hidden;position:absolute;top:483px;width:552px;z-index:1002;}
.ui-backgroud-opacity{background:none repeat scroll 0 0 #FFFFFF;display:block;height:120px;left:261px;outline:0 none;overflow:hidden;position:absolute;top:428px;width:552px;z-index:1002;}
.ui-dialog-container-opacity{position:relative;width:100%;height:100%;}
.brand-title-border{border-bottom:0px dotted #CCCCCC;border-top:1px dotted #CCCCCC;}
.change-style{font-weight:normal;cursor:pointer;text-decoration:none;text-transform:uppercase;line-height:17px;}
.change-style:hover{}
.change-style label:hover{font-weight:normal !important;text-decoration:none;background:#000;color:#FFFFFF !important;}